## librdf-generator-http-perl 0.003

=== debian/changelog ===
librdf-generator-http-perl (0.003-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * debian/rules: don't fail if README can't be removed.
    The newer ExtUtils::MakeMaker in perl 5.26 doesn't generate it anymore.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 16:40:12 +0200

librdf-generator-http-perl (0.003-1) unstable; urgency=low

  * Initial Release. (Closes: #778523)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 19 Mar 2016 03:51:15 +0000
