=== debian/control ===
Source: librdf-generator-http-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-message-perl,
                     libmoo-perl,
                     librdf-trine-perl,
                     libtest-rdf-perl,
                     libtype-tiny-perl,
                     liburi-namespacemap-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-generator-http-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-generator-http-perl.git
Homepage: https://metacpan.org/release/RDF-Generator-HTTP
Testsuite: autopkgtest-pkg-perl

Package: librdf-generator-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libmoo-perl,
         librdf-trine-perl,
         libtype-tiny-perl,
         liburi-namespacemap-perl,
         liburi-perl
Description: Perl module to generate RDF from an HTTP request
 RDF::Generator::HTTP simply takes an HTTP::Message object, and based on its
 content, especially the content the HTTP::Header object(s) it contains,
 creates a simple RDF representation of the contents. It is useful chiefly for
 recording data when crawling resources on the Web, but it may also have other
 uses.
