=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) --verbose $(TMP)/usr/share/man/man3/RDF::Generator::README.3pm
	$(RM) --verbose $(TMP)/usr/share/perl5/RDF/Generator/README.pod
