=== debian/watch ===
version=3
https://metacpan.org/release/RDF-Generator-HTTP   .*/RDF-Generator-HTTP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
